ID CVE-2005-2541
Summary Tar 1.15.1 does not properly warn the user when extracting setuid or setgid files, which may allow local users or remote attackers to gain privileges.
References
Vulnerable Configurations
  • cpe:2.3:a:gnu:tar:1.15.1:*:*:*:*:*:*:*
    cpe:2.3:a:gnu:tar:1.15.1:*:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 18-10-2016 - 03:28)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
refmap via4
bugtraq 20050804 tar preserves setuid bit
statements via4
contributor Mark J Cox
lastmodified 2006-08-30
organization Red Hat
statement This is the documented and expected behaviour of tar.
Last major update 18-10-2016 - 03:28
Published 10-08-2005 - 04:00
Last modified 18-10-2016 - 03:28
Back to Top